 .bsky-wijet {
    display: flex;
    justify-content: center;
}
.tab-box label.active{
    background: linear-gradient(45deg, #daf4fe 15%, #e6f5fc 35%, #fac8f8 67%, #e3bdff 97%);
    color: #333;
}
.tab-box label{
    background: #fcfdfe;
    border: 1px solid #c2e2f0;
    color: #333;
}
.staff-text li.room1 {
    background: #ffe6ed;
}
.staff-text li.room2 {
    background: #e4f5fc;
}